uuid: d7fe01bf-6130-4386-afdf-c1e3e1b49959
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_500_500
id: crop.crop_500_500
target_entity_type_id: crop
target_bundle: crop_500_500
default_langcode: site_default
language_alterable: false
